<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Yong Gao</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country>china</Country>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>Yong</Author_First_Name>
        <Author_Last_Name>Gao</Author_Last_Name>
        <Author_Email>200users@21cn.com</Author_Email>
        <Contact_First_Name>Yong</Contact_First_Name>
        <Contact_Last_Name>Gao</Contact_Last_Name>
        <Contact_Email>200users@21cn.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>eShortcutFolder@21cn.com</Sales_Email>
        <Support_Email>200users@21cn.com</Support_Email>
        <General_Email />
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Folder Express 2.5</Program_Name>
        <Program_Version>2.5.0.20106</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>06</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>23</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>shell</Program_Categories>
<File_Info>
        <Filename_Versioned>fe_b2503.zip</Filename_Versioned>
        <Filename_Previous>fe_b2502.zip</Filename_Previous>
        <Filename_Generic>fe_b2503.zip</Filename_Generic>
        <Filename_Long>Folder Express 2.5</Filename_Long>
        <File_Size_Bytes>1993243</File_Size_Bytes>
        <File_Size_K>1947</File_Size_K>
        <File_Size_MB>1.95</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Uses</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>access folder, shortcut, folder</Keywords>
        <Char_Desc_45>Access your  favorite folder quickly.</Char_Desc_45>
        <Char_Desc_80>Quickly access your  favorite folder or favorite applications,documents.</Char_Desc_80>
        <Char_Desc_250 />
        <Char_Desc_450 />
        <Char_Desc_2000>Primary function of Folder Express is quickly to access folder  between many folders or access your favorite  applications, documents in common use. It is very useful to switch path  when you are  editing multidocument or want to directly browse certain folder from among many folders . You can use the software  in following cases: MS Windows Explorer, Start Menu, Desktop Shortcut (associate with a Folder ,or Application, or Document), Browse window (for example, My Computer), Standard Open Dialog Box.

  Waste lot of time while opening and saving files or opening folders? You should try using this software.

   Good luck!
      
             Support E-mail:200users@21cn.com</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL />
        <Application_Order_URL>http://www.regsoft.net/purchase.php3?productid=41102</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.simtel.net/pub/dl/57310.html</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - diskutl Disk Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Utilities - File &amp; Disk Management</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
